/* Modifications to http://kevinburke.bitbucket.org/markdowncss/markdown.css */

ul,ol {
    margin: 0 0 0 35px;
}

a
{
  color: purple;
  text-decoration: none;
  background-color: transparent;
}

a:hover
{
  color: purple;
  background: #CAFFFF;
}

p {
  max-width: 660px;
}

pre {
  max-width: 600px;
}

code {
  padding: 0;
  font-size: 90%;
  color: black;
  background-color: white;
  border: 0px solid white;
}
